webdriver.driver = chrome
context = chrome
serenity.project.name = My Wantsome automation project
webdriver.timeouts.implicitlywait = 10000
serenity.take.screenshots = FOR_FAILURES
serenity.outputDirectory = target/testResults/SerenityReports
webdriver.chrome.driver = ./src\\test\\resources\\webDrivers\\chromedriver.exe

serenity.restart.browser.for.each = NEVER
